diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalServiceWrapper.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalServiceWrapper.java
index 42b2f8d3e6c..a2054738311 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalServiceWrapper.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service;
@@ -32,23 +32,23 @@ public class FooLocalServiceWrapper implements FooLocalService,
 		_fooLocalService = fooLocalService;
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _fooLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _fooLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ExportActionableDynamicQuery getExportActionableDynamicQuery(
 		com.liferay.exportimport.kernel.lar.PortletDataContext portletDataContext) {
 		return _fooLocalService.getExportActionableDynamicQuery(portletDataContext);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _fooLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -56,14 +56,14 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -76,7 +76,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param foo the foo
 	* @return the foo that was added
 	*/
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo addFoo(
 		com.liferay.sampleservicebuilder.model.Foo foo) {
 		return _fooLocalService.addFoo(foo);
@@ -88,7 +88,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param fooId the primary key for the new foo
 	* @return the new foo
 	*/
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo createFoo(long fooId) {
 		return _fooLocalService.createFoo(fooId);
 	}
@@ -99,7 +99,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param foo the foo
 	* @return the foo that was removed
 	*/
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo deleteFoo(
 		com.liferay.sampleservicebuilder.model.Foo foo) {
 		return _fooLocalService.deleteFoo(foo);
@@ -112,13 +112,13 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @return the foo that was removed
 	* @throws PortalException if a foo with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo deleteFoo(long fooId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.deleteFoo(fooId);
 	}
 
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo fetchFoo(long fooId) {
 		return _fooLocalService.fetchFoo(fooId);
 	}
@@ -130,7 +130,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param groupId the primary key of the group
 	* @return the matching foo, or <code>null</code> if a matching foo could not be found
 	*/
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo fetchFooByUuidAndGroupId(
 		java.lang.String uuid, long groupId) {
 		return _fooLocalService.fetchFooByUuidAndGroupId(uuid, groupId);
@@ -143,7 +143,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @return the foo
 	* @throws PortalException if a foo with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo getFoo(long fooId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooLocalService.getFoo(fooId);
@@ -157,7 +157,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @return the matching foo
 	* @throws PortalException if a matching foo could not be found
 	*/
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo getFooByUuidAndGroupId(
 		java.lang.String uuid, long groupId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -170,13 +170,13 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param foo the foo
 	* @return the foo that was updated
 	*/
-	@Override
+
 	public com.liferay.sampleservicebuilder.model.Foo updateFoo(
 		com.liferay.sampleservicebuilder.model.Foo foo) {
 		return _fooLocalService.updateFoo(foo);
 	}
 
-	@Override
+
 	public int getField1FoosCount(java.lang.String[] field1s) {
 		return _fooLocalService.getField1FoosCount(field1s);
 	}
@@ -186,17 +186,17 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	*
 	* @return the number of foos
 	*/
-	@Override
+
 	public int getFoosCount() {
 		return _fooLocalService.getFoosCount();
 	}
 
-	@Override
+
 	public java.lang.Object getLocalObject() throws java.lang.Exception {
 		return _fooLocalService.getLocalObject();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -208,7 +208,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _fooLocalService.getOSGiServiceIdentifier();
 	}
@@ -219,7 +219,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _fooLocalService.dynamicQuery(dynamicQuery);
@@ -237,7 +237,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -257,7 +257,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -266,19 +266,19 @@ public class FooLocalServiceWrapper implements FooLocalService,
 			orderByComparator);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getField1Foos(
 		java.lang.String[] field1s, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.sampleservicebuilder.model.Foo> obc) {
 		return _fooLocalService.getField1Foos(field1s, start, end, obc);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoos() {
 		return _fooLocalService.getFoos();
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoos(
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.sampleservicebuilder.model.Foo> obc) {
 		return _fooLocalService.getFoos(obc);
@@ -295,13 +295,13 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param end the upper bound of the range of foos (not inclusive)
 	* @return the range of foos
 	*/
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoos(
 		int start, int end) {
 		return _fooLocalService.getFoos(start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoos(
 		int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.sampleservicebuilder.model.Foo> obc) {
@@ -315,7 +315,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param companyId the primary key of the company
 	* @return the matching foos, or an empty list if no matches were found
 	*/
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoosByUuidAndCompanyId(
 		java.lang.String uuid, long companyId) {
 		return _fooLocalService.getFoosByUuidAndCompanyId(uuid, companyId);
@@ -331,7 +331,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the range of matching foos, or an empty list if no matches were found
 	*/
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoosByUuidAndCompanyId(
 		java.lang.String uuid, long companyId, int start, int end,
 		com.liferay.portal.kernel.util.OrderByComparator<com.liferay.sampleservicebuilder.model.Foo> orderByComparator) {
@@ -345,7 +345,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _fooLocalService.dynamicQueryCount(dynamicQuery);
@@ -358,14 +358,14 @@ public class FooLocalServiceWrapper implements FooLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
 		return _fooLocalService.dynamicQueryCount(dynamicQuery, projection);
 	}
 
-	@Override
+
 	public void addFoo(java.lang.String field1, boolean field2, int field3,
 		java.util.Date field4, java.lang.String field5,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -374,12 +374,12 @@ public class FooLocalServiceWrapper implements FooLocalService,
 			serviceContext);
 	}
 
-	@Override
+
 	public void deleteFoos() {
 		_fooLocalService.deleteFoos();
 	}
 
-	@Override
+
 	public void updateAsset(long userId,
 		com.liferay.sampleservicebuilder.model.Foo foo,
 		long[] assetCategoryIds, java.lang.String[] assetTagNames)
@@ -388,7 +388,7 @@ public class FooLocalServiceWrapper implements FooLocalService,
 			assetTagNames);
 	}
 
-	@Override
+
 	public void updateFoo(long fooId, java.lang.String field1, boolean field2,
 		int field3, java.util.Date field4, java.lang.String field5,
 		com.liferay.portal.kernel.service.ServiceContext serviceContext)
@@ -397,12 +397,12 @@ public class FooLocalServiceWrapper implements FooLocalService,
 			field5, serviceContext);
 	}
 
-	@Override
+
 	public FooLocalService getWrappedService() {
 		return _fooLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(FooLocalService fooLocalService) {
 		_fooLocalService = fooLocalService;
 	}
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooService.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooService.java
index e1a9b93dab3..340a122ca20 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooService.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service;
@@ -57,7 +57,7 @@ public interface FooService extends BaseService, InvokableService {
 	@Transactional(propagation = Propagation.SUPPORTS, readOnly = true)
 	public User getUser(long userId) throws PortalException;
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooServiceClp.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooServiceClp.java
index c5416e0f551..a24a112e808 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooServiceClp.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service;
@@ -44,7 +44,7 @@ public class FooServiceClp implements FooService {
 		_methodParameterTypes4 = new String[] {  };
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.User getUser(long userId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
@@ -72,14 +72,14 @@ public class FooServiceClp implements FooService {
 		return (com.liferay.portal.kernel.model.User)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -102,7 +102,7 @@ public class FooServiceClp implements FooService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoos() {
 		Object returnObj = null;
 
@@ -125,7 +125,7 @@ public class FooServiceClp implements FooService {
 		return (java.util.List<com.liferay.sampleservicebuilder.model.Foo>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.portal.kernel.model.Group> getUserSitesGroups()
 		throws com.liferay.portal.kernel.exception.PortalException {
 		Object returnObj = null;
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooServiceUtil.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooServiceUtil.java
index 2906de0003c..6d5dd6c5ee3 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooServiceUtil.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service;
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooServiceWrapper.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooServiceWrapper.java
index a78c4488ed2..5bc221272fd 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooServiceWrapper.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/FooServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service;
@@ -32,13 +32,13 @@ public class FooServiceWrapper implements FooService,
 		_fooService = fooService;
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.User getUser(long userId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooService.getUser(userId);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -50,28 +50,28 @@ public class FooServiceWrapper implements FooService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _fooService.getOSGiServiceIdentifier();
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.sampleservicebuilder.model.Foo> getFoos() {
 		return _fooService.getFoos();
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.portal.kernel.model.Group> getUserSitesGroups()
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _fooService.getUserSitesGroups();
 	}
 
-	@Override
+
 	public FooService getWrappedService() {
 		return _fooService;
 	}
 
-	@Override
+
 	public void setWrappedService(FooService fooService) {
 		_fooService = fooService;
 	}
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/messaging/ClpMessageListener.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/messaging/ClpMessageListener.java
index 33b695bf222..b083df08630 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/messaging/ClpMessageListener.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service.messaging;
@@ -32,7 +32,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/persistence/FooPersistence.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/persistence/FooPersistence.java
index 1c0d007bb4e..a7e3930f304 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/persistence/FooPersistence.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/persistence/FooPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service.persistence;
@@ -746,7 +746,7 @@ public interface FooPersistence extends BasePersistence<Foo> {
 	*/
 	public Foo fetchByPrimaryKey(long fooId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, Foo> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
@@ -814,6 +814,6 @@ public interface FooPersistence extends BasePersistence<Foo> {
 	*/
 	public int countAll();
 
-	@Override
+
 	public java.util.Set<java.lang.String> getBadColumnNames();
 }
\ No newline at end of file
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/persistence/FooUtil.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/persistence/FooUtil.java
index 7da8e74c181..2b9cc0f6905 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/persistence/FooUtil.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/service/persistence/FooUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service.persistence;
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/util/comparator/FooField4Comparator.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/util/comparator/FooField4Comparator.java
index 020b7cafe2a..d65c956b5e2 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/util/comparator/FooField4Comparator.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/util/comparator/FooField4Comparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.util.comparator;
@@ -35,7 +35,7 @@ public class FooField4Comparator extends OrderByComparator<Foo> {
 		_asc = asc;
 	}
 
-	@Override
+
 	public int compare(Foo foo1, Foo foo2) {
 		int value = DateUtil.compareTo(foo1.getField4(), foo2.getField4());
 
@@ -47,7 +47,7 @@ public class FooField4Comparator extends OrderByComparator<Foo> {
 		}
 	}
 
-	@Override
+
 	public String getOrderBy() {
 		if (_asc) {
 			return ORDER_BY_ASC;
